package com.bonus.sgzb.base.service;


import com.bonus.sgzb.base.domain.BmUnitPerson;

import java.util.List;

public interface BmUnitPersonService {
    public List<BmUnitPerson> getUnitPersonAll();

    public List<BmUnitPerson> getUnitPerson(BmUnitPerson bmUnitPerson);

    public int unitPersonAdd(BmUnitPerson bmUnitPerson);

    public void remove(Long[] unitIds);

    public int updateBmUnitPerson(BmUnitPerson bmUnitPerson);
}
